{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rekomendasi</title>
    <link rel="stylesheet" href="{% static 'index.css' %}">

</head>
{% if user.is_authenticated %}
<body class = "bg" style="text-align: center">
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <a class="navbar-brand" href="">Demi Buku </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
  
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
          {% if user.is_authenticated %}
          <a class="nav-link" href="/">Home</a>
          <a href="{% url 'rekomendasi' %}">Rekomendasi</a>
          <a href="{% url 'list_buku' %}">List buku</a>
          <a href="{% url 'logout' %}">Log out</a>
          {% else %}
          <a href="{% url 'signup' %}">Sign Up</a>
          <a href="{% url 'login' %}">Log In </a>
          {% endif %}
            </li>
          </ul>
        </div>
      </nav>
      
      <div class="container">
      {% if user.is_authenticated %}
      <h3>Hello <b>{{user.username}}</b>, welcome to Demi Buku!</h3>
      {% else %}
      <h3>{{subjudul}}</h3>
      {% endif %}
      </div>
    
            </nav>
    <h1>Ini Rekomendasi</h1>
    {% endif %}
</body>
</html>